﻿/*------------------- Formatierung der Standardelemente  -----------------*/
#titel{
	border-width: 2px;
	height: 17px;
	text-align: left;
	
	background: #808080;
	color: #FFFFFF;
	font-family: Verdana;
	font-weight: bold;
	font-size: medium;
	padding-top: 4px;
	padding-bottom: 4px;
	border-color: #C0C0C0;
	border-collapse: collapse;
	border-top-style: solid;
	border-bottom-style: solid;
}
#titel p{
	margin: 0px 0px 0px 40px;
}
#footer{
	position: absolute;
	bottom: 0;
	left: 30px;
	right: 0;
	text-align: left;
	font-size: x-small;
	font-family: Verdana;
	padding-bottom: 10px;
}
em{
	font-weight: bold;
	font-style: italic;
}
a{
	color: black;
	text-decoration: none;
}
a:hover {
	color: #FB5200;
	background-color: #E5E5E5;
	font-weight: bold;
}



#webangebot{
	/*border:1px #C0C0C0 solid;*/
	position: absolute;
	top: 50px;
	left: 587px;
	width:300px;
	/*right: 15px;*/
	height: 190px;
}
#webangebot img{
	border-style:none;
}
#webangebot a:hover{
	background-color:inherit;
}



#rechterbereich {
	position: absolute;
	top: 50px; left:587px;
}



#blickfangimg{
/*	position: absolute;
	top: 46px;
	left: 585px;
*/}

#blickfangimg img     { border:none; }
#blickfangimg a:hover { background-color:inherit; }

#blickfang{
	/*border-bottom: 1px #C0C0C0 solid;*/
/*	position: absolute;
	top: 480px;
	left: 587px;
*/	width: 300px;
	height: 580px;
	background-color: #F4F4F4;
}
#blickfang h1{
	padding: 0; margin: 15px 15px 0 10px; text-indent: 0;
	font-size: 14px; color : #993333;
}
#blickfang h2{
	padding: 0; margin: 0px 15px 5px 10px;
	font-size: 12px; color: #666666;
}
#blickfang p{
	padding: 0; margin: 0 10px 5px 10px;
	font-size: 12px; color: #666666;
}
#blickfang a{
	color: #990000;
	text-decoration: underline;
}



#postIt{
	border-width: 0px;
	border-style: none;
	z-index: 10;
	position: relative;
	top: 160px;
	left: 815px;
}
#postIt img{border-style: none;}
#postIt a:hover{
	background-color:inherit;
}

/*------------------- Aktuelles  -----------------*/


.linie{
	border-bottom: thin #C0C0C0 solid;
	margin-right:10px;
	padding-bottom:10px;
}
#buchtipp img{
	margin-left:50px;
	border: thin #3399FF solid;
}
#buchtipp a:hover{
	background:white;
}
#buchtipp a:focus{
	border:0;
	background:white;
}


/*-------------------------------------------------------*/

#Box_Kontakt{
	position: absolute;
	bottom:10px;
	left: 600px;
	right: 15px;
	padding-left:0px
}
#Box_Kontakt p{
	margin: 4px 20px 4px 20px;
	font-family: Verdana;
	font-size: small;
	line-height: 25px;
}

/*------------------- Formatierung individueller Elemente  -----------------*/



h1{
	font-family: Verdana;
	font-size: medium;
	font-weight: bold;
	color: #993300;
	text-indent: 10px;
}
ul{
	font-family: Verdana;
	font-size: small;
	margin-left: 10px;
	margin-bottom: 25px;
	list-style-image: url('haeckchen20_gruen.jpg');
}
li{
	margin-top: 5px;
	padding-left:5px;
}
em{
	font-weight: bold;
	font-style: normal;
}

#Box_Inhalt{
	position:absolute;
	left:15px;
	top:50px;
	/*background-color: #FFFFE1;*/
	height:900px;
	width:560px;
}
#Box_Inhalt img{
	position: absolute;
	left: 20px;
}
#Points{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #C0C0C0;
	padding-bottom:20px;
}
#Points p{
	color: gray;
	margin-left: 100px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 110%;
}


/*------------------- erster Block links -----------------*/
#Aufforderung {
	padding-top:15px;
	position:relative;
	
/*	border:1px #C0C0C0 solid;
*/	
	padding-bottom:30px;
}
#Aufforderung p{
	color: black;
	margin-left: 30px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: small;
	font-family: Verdana;
}
#leistungen p{
	color:black;

}
#leistungen a{
	color:#333333;
	font-weight:bold;
	text-decoration:underline;
}




/*------------------- zweiter Block links  -----------------*/
#Box_zurPerson{
	/*background-color: #F4F4F4;*/
	position:relative;
	margin-top:10px;
	padding-left:10px;
	padding-bottom:10px;
/*	border:1px #C0C0C0 solid;*/
}
#Box_zurPerson p{
	margin: 4px 20px 4px 10px;
	font-family: Verdana;
	font-size: small;
	line-height: 25px;
}




